gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Window placement can be influenced using this enumeration. To be added System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.WindowPosition No influence is made on placement. To be added
- Field
  Gtk.WindowPosition Windows should be placed in the center of the screen. To be added
- Field
  Gtk.WindowPosition Windows should be placed at the current mouse position. To be added
- Field
  Gtk.WindowPosition Keep window centered as it changes size, etc. To be added
- Field
  Gtk.WindowPosition Center the window on its transient parent (see ). To be added
- Field
  System.Int32 To be added To be added